Update vectors
Updates specified vectors on points. All other unspecified vectors will stay intact.
Authentication
api-keystring
Authorization key, either read-write or read-only
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
collection_name
Name of the collection to update from
Query parameters
wait
If true, wait for changes to actually happen
ordering
define ordering guarantees for the operation
Allowed values:
timeout
Timeout for the operation
Request
Update named vectors on points
points
Points with named vectors
shard_key
update_filter
Response
successful operation
usage
time
Time spent to process this request
status
result
Errors
4XX
Client Request Error